Bug 1441011 - purple-telegram-1.4.1 is available
Summary: purple-telegram-1.4.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: purple-telegram
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jiri Eischmann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-11 00:21 UTC by Upstream Release Monitoring
Modified: 2019-03-29 19:12 UTC (History)
2 users (show)

Fixed In Version: purple-telegram-1.3.1-2.fc26 purple-telegram-1.3.1-2.fc24 purple-telegram-1.3.1-2.fc25 purple-telegram-1.4.1-1.fc28 purple-telegram-1.4.1-1.fc29 purple-telegram-1.4.1-1.fc30
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-20 21:17:26 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-04-11 00:21:07 UTC
Latest upstream release: v1.3.1
Current version/release in rawhide: 1.3.0-1.fc26
URL: https://github.com/majn/telegram-purple

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8488/

Comment 1 Upstream Release Monitoring 2017-04-11 00:21:12 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/majn/telegram-purple/releases/download/vv1.3.1/telegram-purple_v1.3.1.orig.tar.gz to ./telegram-purple_v1.3.1.orig.tar.gz

Comment 2 Fedora Update System 2017-06-28 11:39:26 UTC
purple-telegram-1.3.1-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f777084028

Comment 3 Fedora Update System 2017-06-28 19:21:08 UTC
purple-telegram-1.3.1-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c2b605d708

Comment 4 Fedora Update System 2017-06-28 21:51:42 UTC
purple-telegram-1.3.1-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-031ae7f806

Comment 5 Fedora Update System 2017-06-28 21:53:37 UTC
purple-telegram-1.3.1-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f777084028

Comment 6 Fedora Update System 2017-07-07 23:03:44 UTC
purple-telegram-1.3.1-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2017-07-14 16:48:50 UTC
purple-telegram-1.3.1-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2017-07-14 18:22:01 UTC
purple-telegram-1.3.1-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Frank Büttner 2017-07-15 07:14:22 UTC
I have tested it.
But the translations are missing.
All messages and menus are in English now.

Comment 10 Upstream Release Monitoring 2019-03-02 01:10:32 UTC
Latest upstream release: 1.4.1
Current version/release in rawhide: 1.3.1-5.fc30
URL: https://github.com/majn/telegram-purple

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8488/

Comment 11 Fedora Update System 2019-03-11 17:48:16 UTC
purple-telegram-1.4.1-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a2b8b65f7d

Comment 12 Fedora Update System 2019-03-11 17:48:24 UTC
purple-telegram-1.4.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-73439bb502

Comment 13 Fedora Update System 2019-03-11 17:48:31 UTC
purple-telegram-1.4.1-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-668d7c9287

Comment 14 Fedora Update System 2019-03-11 20:01:17 UTC
purple-telegram-1.4.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-73439bb502

Comment 15 Fedora Update System 2019-03-11 20:49:06 UTC
purple-telegram-1.4.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a2b8b65f7d

Comment 16 Fedora Update System 2019-03-12 16:08:47 UTC
purple-telegram-1.4.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-668d7c9287

Comment 17 Fedora Update System 2019-03-20 21:17:26 UTC
purple-telegram-1.4.1-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2019-03-20 22:12:52 UTC
purple-telegram-1.4.1-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2019-03-21 14:40:31 UTC
purple-telegram-1.4.1-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2019-03-29 19:12:01 UTC
purple-telegram-1.4.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.